
body {
    font-family: 'Roboto', sans-serif;

	color: #666;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}
a, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    font-family: 'Roboto', sans-serif;

	color: #666;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5 {
    font-family: 'Bebas Neue', cursive;
	line-height: 1.4em;
	color: #111;
}
a {
	outline: 0;
	color: #222;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
}
a:hover {
	color: #00a3c8;
	text-decoration: none;
}
.btn {
	outline: 0;
	-webkit-transition: all .25s ease-in;
	-moz-transition: all .25s ease-in;
	-ms-transition: all .25s ease-in;
	-o-transition: all .25s ease-in;
	transition: all .25s ease-in;
	cursor: pointer;
}
button:focus {
	outline: none;
}
.container {
	max-width: 1220px;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
}
.main_section {
	width: 100%;
	margin: 0px;
	padding: 80px 0;
}

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    border-radius: 100px !important;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
    font-size: 21px;
    padding: 11px 0;
    background-color: #fff;
    border-color: #fff;
    border-radius: 0px !important;
    color: #f21960;
    line-height: 34px !important;
    font-size: 21px !important;
}
.btn-dark:hover {
	color: #fff;
	background-color: #f21960;
	border-color: #f21960;
}

.fixed-header {
	position: fixed;
	top: 0;
	z-index: 9999;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	background-color: #fff;
}

/******* Header ************/
.header {
	margin: 0px;
	padding: 7px 0px;
	
background:#000;
}
.header_left {
	width: 50%;
	float: left;
	text-align: left;
	padding: 0px;
}
.header_phone {
}
.header_phone ul {
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	float: left;
}
.header_phone ul li {
	font-size: 15px;
	list-style-type: none;
	padding: 0 12px;
	display: inline-block;
	float: left;
	line-height: 37px;
	color: #e0e0df;
}
.header_phone ul li:first-child {
	padding-left: 0px;
}
.header_phone ul li a {
	color: #e0e0df;
	font-size: 15px;
	line-height: 36px;
	display: inline-block;
	float: left;
}
.header_phone ul li a i {
	color: #e0e0df;
	margin: 0 5px 0 0;
}
.header_phone ul li a:hover {
	color: #fff;
}
.header_right {
	width: 50%;
	float: left;
	text-align: right;
	padding: 0px;
}
.header_right ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.header_right ul li {
	display: inline-block;
	margin-right: 9px;
}
.header_right ul li a {
	width: 30px;
	height: 30px;
	border: 1px solid #e0e0df;
	display: block;
	text-align: center;
	line-height: 27px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 100px;
}
.header_right ul li a i {
	color: #e0e0df;
	font-size: 13px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.header_right ul li a:hover {
	border: 1px solid #f21960;
	background: #f21960;
	color: #fff !important;
}
.header_right li a:hover i {
	color: #fff;
	transform: rotate(360deg);
}
.btn-info {
	
	font-size: 15px;
	color: #fff;
	background-color: #00a3c8;
	border-color: #00a3c8;
	padding: 6px 20px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.btn-info:hover {
	background-color: #0490b0;
	border-color: #0490b0;
}


#regForm {
    background-color: #ffffff;
    margin: 10px auto;
    font-family: Raleway;
    padding: 0px;
    width: 100%;

  }
  
  h1 {
    text-align: center;  
  }
  
  input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
  }
  
  /* Mark input boxes that gets an error on validation: */
  input.invalid {
    background-color: #ffdddd;
  }
  
  /* Hide all steps by default: */
  .tab {
    display: none;
  }
  
  button {
    background-color: #ea003b;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
  }
  
  button:hover {
    opacity: 0.8;
  }
  
  #prevBtn {
    background-color: #bbbbbb;
  }
  
  /* Make circles that indicate the steps of the form: */
  .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;  
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
  }
  
  .step.active {
    opacity: 1;
  }
  
  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #4CAF50;
  }




/******* Menu ************/
.menu_bar {
	padding: 0px;
}
.menu {
    padding: 5px 0 15px;
	background: #fff;
}
.top_menu {
	background: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 1034;
}
.menu_bar_left {
	float: left;
	margin-top: 6px;
}
.menu_bar_left img{
    width: 90%;
}
.fixed-header {
	position: fixed;
	top: 0;
	z-index: 9999;
	transition: 0.8s;
	-webkit-transition: 0.8s;
    background: #000;
}
.menu_bar_right {
	float: right;
}

.vg-nav{
    text-align: center;
}
.vg-nav>ul>li{
    padding: 0px;
}
.vg-nav>ul>li>a{
    padding: 22px 10px;
    font-size: 17px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 0.5px;
}
 .vg-nav>ul>li.active a, .navigation .vg-nav>ul>li a:hover{
    color: #f21960;
    font-weight: 600;
}
 .nav-link{
    font-size: 14px;
    padding: 35px 10px;
    font-weight: 500;
}
.navbar{
    padding: 0px;
}
.vg-nav .dropdown ul li a { 
    padding: 10px;
}
.vg-nav .dropdown ul {
    height: 400px;
    overflow-y: scroll;
}

::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }


/******* slider ************/

.slider {
	padding: 1px 0 0 0;
  }
  .slider .carousel-caption {
	text-align: center;
	bottom: 0;
	top: 0;
	padding: 0px;
	display: flex !important;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin: auto;
  }
  .slider .carousel-caption p {
	color: #fff;
	font-size: 25px;
	font-weight: 300;
	margin-bottom: 0px;

	margin-top: 25px;
  }
  .slider .carousel-caption h5 {
	color: #fff;
    font-weight: 500;
    font-size: 20px;
    line-height: 66px;
    
    letter-spacing: 1px;

  }

  .slider .carousel-caption h2 {
	color: #fff;
    font-size: 90px;
    line-height: 85px;
    letter-spacing: 1px;

  }


  .slider .carousel-caption h5 span{
      color:#fff;
      font-size: 30px;
      
    letter-spacing: 0px;

  }
  .carousel-indicators li {
	margin-top: 40px;
  }
  .carousel-control-next {
	background: #f21960;
	opacity: inherit;
	width: 40px;
	height: 40px;
	right: 10px;
	top: 52%;
  }
  .carousel-control-prev {
	background: #f21960;
    opacity: inherit;
    width: 40px;
    height: 40px;
    left: 10px;
    top: 52%;

  }
  
.btn-success {
	color: #fff;
    background-color: #f21960;
    border-color: #f21960;
    padding: 15px 30px;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 16px;
    margin-top: 27px;
    border-radius: 0px;
    text-transform: uppercase;
	border: 2px solid #f21960;
	margin-top: 20px;
    font-family: 'Bebas Neue', cursive;
  }

.btn-success:hover{
	background-color: #f21960;
	border: 2px solid #f21960;
	color:#fff;

  }
.slider .carousel-item img{
    height: 80vh;
    object-fit: cover;
}

  /******* about ************/
.about{
    background: #111;
}
.about-text{}
.about-text h2{
    color: #fff;

    font-size: 36px;
    line-height: 46px;

}
.about-text p{
    color: #f7f7f7;
    font-size: 16px;
    line-height: 28px;

}
.abt_right_img_wrapper {
    position: absolute;
    top: 60px;
    right: 0;
    animation-duration: 3.5s;
    animation-iteration-count: infinite;
}

.abt_right_img_wrapper img {
 
}
.bounce-1 {
    animation-name: bounce-1;
    animation-timing-function: linear;
}
@keyframes bounce-1 {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-50px); }
    100% { transform: translateY(0); }
}
.sw_disc_img_btm {
    position: absolute;
    top: -20px;
    left: -140px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 3.5s;
    animation-iteration-count: infinite;
}
.sw_disc_img_btm img {

}
.bounce-2 {
    animation-name: bounce-1;
    animation-timing-function: linear;
}
@keyframes bounce-2 {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-50px); }
    100% { transform: translateY(0); }
}
   /******* profile ************/ 
.profile{
    background-image: url(../images/bg.jpg);
    background-attachment: fixed;
    background-size: cover;
}
.profile h5{
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
}

.profile h2{
    color: #fff;
    font-size: 70px;
    line-height: 66px;
margin-bottom: 20px;


}
.profile p{
    color:#fff;

}
/*********************** Demo - 17 *******************/
.box17{position:relative; overflow: hidden; margin-bottom: 30px;}
.box17:after{content:"";    background: rgb(237 43 69 / 65%); width:100%;height:100%;position:absolute;top:0;left:0;opacity:0;transition:all .5s ease 0s}
.box17:hover:after{opacity:1}
.box17 img{    width: 100%;
    height: 350px;
    transition: all 1.5s ease 0s;
    object-fit: cover;}
.box17 .box-content,.box17 .icon li a{position:absolute;transition:all .6s ease 0s}
.box17:hover img{transform:scale(1.2)}
.box17 .icon{width:100%;height:100%;list-style:none;padding:0;margin:0 auto;position:absolute;top:0;left:0;z-index:1;     top: 170px;
    left: 250px;
    z-index: 1;}
.box17 .icon li a{width:45px;height:45px;line-height:45px;margin:0 auto;top:50%;border:1px solid #fff;opacity:0}
.box17:hover .icon li a{top:30%;opacity:1}
.box17 .icon li a:hover{background:#fff;    color: #ed2b45 !important;}
.box17 .icon li:first-child a{left:-90%;right:0}
.box17:hover .icon li:first-child a{left:-55px}
.box17 .icon li:last-child a{right:-90%;left:0;    color: #fff;}
.box17:hover .icon li:last-child a{right:35px}
.box17 .box-content{width:100%;padding:20px 10px;background:rgba(0,0,0,.1);bottom:-120px;left:0;z-index:1}
.box17:hover .box-content{bottom:0}
.box17 .title{font-size:33px;color:#fff;margin-top:0; letter-spacing: 1px;}
.box17 .post a{    display: inline-block;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;}
.post a i{
        margin-left: 5px;
    }


@media only screen and (max-width:990px){.box17{margin-bottom:30px}
}

/*********************** cta *******************/
.about-section{
    background: #000;
}
.about-section h2{
    color: #fff;
    font-size: 54px;
    line-height: 55px;
}
.about-section p{
    color: #fff;
    line-height: 30px;
}
.about-section p a{
    color: #f21960;
    font-weight: 600;
}
.about-section h3{
    color: #fff;
    font-size: 35px;
    line-height: 45px;
}


/*********************** cta *******************/

.cta {
    background: linear-gradient(to right, #d41453, #e20d8e);
    padding: 50px 0;
} 
.cta h2 {
    font-size: 45px;
    color: #fff;
}
.cta .btn-primary {
    color: #fff;
    background-color: rgba(255, 255, 255,0);
    border-color: #fff;
    padding: 11px 25px;
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
}




/******* gallery ************/
.gallery {
	padding: 60px 0;
	background: #2d2d2d;
  }
  .gallery h5{
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .gallery h2 {
    color: #fff;
    font-size: 54px;
    line-height: 55px;
  }
  .wrapper {
    display: table;
    width: auto;
    position: relative;
    width: 100%;
}
.video {
    width: 100%;
}
.playpause {
    background-image: url(../images/playbutton.png);
    background-repeat: no-repeat;
    width: 50%;
    height: 50%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}
.video-box{
    transition: all 2s;
    -moz-transition: all 2s;
    -webkit-transition: all 2s;
    -o-transition: all 2s;
    text-align: center;
    margin-bottom: 25px;
}

.video-text {
    padding: 18px 0;
    transition: all 2s;
    -moz-transition: all 2s;
    -webkit-transition: all 2s;
    -o-transition: all 2s;
    margin: -6px 0 0 0;
}
.video-text p{
    color: #fff;
    margin-bottom: 0px;
    font-family: 'Bebas Neue', cursive;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 1px;
}


.video-box:hover .video-text{
    background: #f21960;
}

.container1 {
	position: relative;
	width: 100%;
	overflow: hidden;
  }
 
  .container1 img {
    transition: all 10s;
    -moz-transition: all 10s;
    -webkit-transition: all 10s;
    -o-transition: all 10s;
  }
  .container1:hover img {
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
}
  .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
    height: 100%;
	width: 100%;
	opacity: 0;

	transition: .3s ease;
	background-color: rgba(0, 0, 0, 0.5);
  }
  .overlay .icon {
    color: #fff;
    font-size: 28px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    z-index: 9;
    border: 1px solid #fff;
    padding: 8px;
    font-size: 16px;
    width: 46px;
    height: 42px;
  }
  .container1:hover .overlay {
	opacity: 1;
  }
  .icon:hover {

	color: #fff ;
  }

  .news-box{}
  .news-box a img{
      border-radius: 10px;
  }
  
  .news-content{
      position: relative;
      background-color: #000;
      border-radius: 6px;
      margin-left: 11px;
      margin-right: 11px;
      margin-top: -50px;
      padding: 25px;
      -webkit-box-shadow: 0px 0px 62px 0px rgba(27, 31, 45, 0.09);
      box-shadow: 0px 0px 62px 0px rgba(27, 31, 45, 0.09);
      margin-bottom: 25px;
  }
  .news-content p{
      font-size: 15px;
      font-weight: 500;
      color: #fff;
      margin-bottom: 4px;
  }
  .news-content p a{
      color:#fff;
      font-size: 15px;
      font-weight: 500;
  }
  .news-content h4{
    position: relative;
    font-size: 24px;
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 16px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    margin-top: 10px;
  }
  .news-content h4:before{
      position: absolute;
      content: '';
      left: 0;
      bottom: 0;
      height: 6px;
      width: 100%;
      background: url(../images/border-shape-2.png) repeat-x center;
  }
  
  .read {
      position: relative;
      font-size: 13px;
      font-weight: 600;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      color:#fff;
  }
  .news-content p span {
    background: #f21960;
    padding: 8px 15px;
    margin: 10px 9px 0px 0;
    display: inline-block;
}
.news-content p a{
    background: #fff;
    padding: 8px 15px;
    margin: 10px 9px 0px 0;
    display: inline-block;
    color: #f21960;
}

.contact{
    padding: 80px 0;
}

.contact-box {
    width: 80%;
    margin: 20px auto 0;
}
.contact-box .form-control {
    padding: 1.675rem 0.75rem;
    color: #fff;
    background-color: #1c1c1c;
    border: 1px solid #4b4c4c;
    border-radius: 0;
}
.contact-box::-webkit-input-placeholder { /* Edge */
color: #fff;
  }
  
  .contact-box:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
  }
  
  .contact-boxplaceholder {
    color: #fff;
  }
  /******* footer ************/
.faq{
    background: #000;
}
.filter .card {
    border: 0px solid rgba(0,0,0,.125);
    margin-bottom: 0px;
    background-color: #fff0;
}
.filter .card-header {
    padding: 0px;
	    background-color: rgba(0,0,0,.0);
}
.filter .card-body {
    color: #fff;
    padding: 1rem;

}
.filter .accordion .card:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-radius: 0px;
}
.filter .accordion .card .card-header h2 a {
    display: inline-block;
    background: #3e3e3e;
    width: 100%;
    text-align: left;
    letter-spacing: 1px;
    font-size: 20px;
    color: #fff;
    border-radius: 0 !important;
      padding: 6px 0 1px 15px;
	font-weight: 300;
    text-decoration: none;
    font-family: 'Bebas Neue', cursive;
}
.filter .accordion .card .card-header {
    margin-bottom: 10px;
}
.filter .accordion .card .card-header h2 a.btn:after {
    font-family: "Font Awesome 5 Free";
    content: "\f068";
    font-weight: 900;
    margin-right: 0px;
    float: right;
      background: none;
    /* padding: 15px 21px; */
    margin-top: 0px;
    font-size: 16px;
   color: #fff;
    background: #f21960;
       padding: 8px 14px 12px;
	    margin: -7px -1px -1px 0;
}
.filter .accordion .card .card-header h2 a.btn.collapsed:after {
  font-family: "Font Awesome 5 Free";
    content: "\f067";
    font-weight: 900;
    margin-right: 0px;
    float: right;
    background: none;
    /* padding: 5px 21px; */
    margin-top: 0px;
    font-size: 16px;
    color: #fff;
    background: #f21960;
       padding: 8px 14px 12px;
	    margin: -7px -1px -1px 0;
}


td.table-danger h6{
    color: #000;
    margin-bottom: 0px;
}
.cus-price-box {
    text-align: center;
    background: #000;
    border: 5px solid #585858;
    border-radius: 0px;
}
.cus-price-box h5{
    font-size: 22px;
    padding: 18px 0 10px;
}
.price-text {
    background: #ed2b45;
    color: #fff;
    padding: 21px 0;
    font-size: 41px;
    font-weight: 600;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1px;
}
.cus-price-box p{
    color: #b1b1b1;
    border-bottom: 1px solid #666;
    padding: 14px 0;
    margin-bottom: 0px;
}
.cus-price-box .btn-primary {
    margin: 20px 0;
}
.location{

}
.location h5{
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
}

.cus-location-box{
    position: relative;
    margin-top: 30px;
    background: #ed2b45;
    border-radius: 10px;
}
.location-img{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.location-img img{
    transition-duration: 0.5s;
    width: 100%;
    opacity: .7;
    border-radius: 10px;
}
.cus-location-box:hover .location-img img{
    transform: scale(1.2);
    opacity: 1;
}
.wp-location-text{
    text-align: center;
    background: #ed2b45d4;
    position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 6px 6px 6px 20px;
    border-radius: 0 0 10px 10px;
}
.wp-location-text p{
    text-decoration: none;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.wp-location-text p a{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}

h2.heading-main {
    margin-bottom: 50px;
    text-align: center;
}
.location-below {
}
.location-below ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    text-decoration: none;
}
.location-below ul li {
    background: #ed2b45;
    display: inline-block;
    padding: 20px 10px;
    border-radius: 0px;
    width: 18%;
    text-align: center;
    margin-bottom: 20px;
    margin: 0 5px 16px;
}
.location-below ul li a {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    text-decoration: none;
    text-transform: capitalize;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1.5px;
}
.location-below ul li:hover{
background: #dd074d;
}



/******* footer ************/
.footer{
	background: #1a1a1a;
	padding: 40px 0;
}
.footer-text{}
.footer-text h3{
	position: relative;
	font-size: 19px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 30px;
}
.footer-text h3:before{
	content: '';
    height: 2px;
    width: 23%;
    background: #fff;
    position: absolute;
    left: 0px;
    top: 36px;
}
.footer-text ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.footer-text ul li{
	text-decoration: none;
	line-height: 37px;
	border-bottom: 1px dashed rgba(102,102,102,0.3);
	padding: 10px 10px 10px 15px;
	line-height: 20px;
}

.footer-text ul li a{
	color:#999;
	font-size: 14px;
	text-transform: uppercase;
	
}
.footer-text ul li a:hover{
	color:#3d93a1;
}
.footer-text p{
	color:#999;
	font-size: 14px;
}

.footer-text .form-control {
    line-height: 1.5;
    color: #999;
	background-color: #0e0e0e;
    border-color: #2d2d2d;
    background-clip: padding-box;
    border: 1px solid #2d2d2d;
	border-radius: 0px;
	font-size: 14px;
    padding: 1.40rem .75rem;
  
}

.social ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.social ul li {
	display: inline-block;
	margin-right: 9px;
	border-bottom: 1px dashed rgba(102,102,102,0.0);
	padding: 0px;
}
.social ul li a {
	width: 30px;
	height: 30px;
	border: 1px solid #999;
	display: block;
	text-align: center;
	line-height: 27px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.social ul li a i {
	color: #999;
	font-size: 13px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.social ul li a:hover {
	border: 1px solid #ed2b45;
	background: #ed2b45;
	color: #fff !important;
}
.social li a:hover i {
	color: #fff;
	transform: rotate(360deg);
}

.footer-text ::-webkit-input-placeholder { /* Edge */
	color: #999;
  }
  
  .footer-text :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #999;
  }
  
  .footer-text ::placeholder {
	color: #999;
  }

/******* copyright ************/
.copyright{
	background: #0e0e0e;
	padding: 15px 0;
}
.copyright p{
	color:#999;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 0px;
	font-family: 'Inter', sans-serif;
}
.copyright p a{
	color:#999;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 0px;
	font-family: 'Inter', sans-serif;
}
.btn-primary {
    border-radius: 0px;
    background: #ed2b45;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    border-color: #ed2b45;
    padding: 10px 15px;
    color: #fff !important;
}   
.disc-tracklist {
    overflow: hidden;
    position: relative;
}
.latest{
    background-image: url(../images/main_bg.png);
    padding: 50px 0;
    background-repeat: repeat;
}
.latest h2{
    color:#fff;
}
.latest-albums{
    background: #000;
  
}
.latest-albums ul{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
.latest-albums ul li{
    text-decoration: none;

    width: 100%;
    display: inline-block;
 
    border-bottom: 1px solid #202020;
   
    padding: 11px 5px 13px 11px;
}
.images{
    width:13%;
    display: inline-block;
    float: left;
}
.images img{
    height: 60px;
    width: 60px;
}
.images-text{
    width: 67%;
    display: inline-block;
    float: left;
    margin-top: 3px;
}
.images-text h6{
    font-size: 18px;
    color:#fff;
    margin-bottom: 0px;
}
.images-text p{
    font-size: 14px;
    color:#fff;
    width: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
  
}
.sound {
    width: 20%;
    display: inline-block;
    margin-top: 6px;
}
.sound i{
    font-size: 40px;
    color:#aaa;
}
.carousel-item img{
    height: 92vh;
}
.container1 {
    position: relative;
    width: 100%;

    cursor: pointer;
  }
  
  .image {
    display: block;
    width: 100%;
    height: auto;
  }
  
  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color:rgba(237, 43, 69, 0.5);
  }
  
  .container1:hover .overlay {
    opacity: 1;
  }
  
  .icon {
    color: white;
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .fa-user:hover {
    color: #eee;
  }
  .icon:hover{
    color: #ed2b45;
  }
  
.slider1 .carousel-item img {
    height: auto;
}


.cus-btn{
    border: 1px solid #ed2b45;
    background: #ed2b45;
    border-radius: 3px;
}
.cus-btn:hover{
    border: 1px solid #ed2b45 !important;
    background: #ed2b45 !important;
    color:#fff !important;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
    z-index: 999;
}
.menu-login{}
.menu-login .modal-title{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    font-size: 25px;
    line-height: 50px;
    color: #333333;
    margin: 0;
    padding: 0;
}
.menu-login .modal-title span{
    color: #ed2b45;
}
.modal-header {

    padding: 0.1rem 1rem;
}
.form-check-label {
    margin-bottom: 0;
    color: #495057;
}
.btn-info {
    color: #fff;
    background-color: #ed2b45;
    border-color: #ed2b45;

}
.btn-info:hover{
    color: #fff !important;
    background-color: #ed2b45 !important;
    border-color: #ed2b45 !important;
}
.menu-login a{
    padding: 0px !important;
    color: #ed2b45 !important;
}
.btn-outline-primary {
    color: #ed2b45;
    border-color: #ed2b45;
}
.btn-outline-primary:hover {
    color: #fff;
    border-color: #ed2b45;
    background:#ed2b45;
}

.btn-group-lg>.btn, .btn-lg {
    padding: .5rem 1rem;
    font-size: 16px;
    line-height: 1.5;
    border-radius: .3rem;
}

.sc-button-facebook{
    color: #fff;
    border-color: #3578e5;
    background-color: #3578e5;
}
.sc-button-facebook i{
    margin-right: 6px;
}
.sc-button-facebook:hover{
    color: #fff;
    border-color: #4186f5 !important;
    background-color: #4186f5 !important;
}
.sc-button-google{
    color: #222;
    border-color: #ccc;
    background-color: #fff;
}
.sc-button-google:hover{
    color: #222 !important;
    border-color: #ccc !important;
    background-color: #fff !important;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.7);
}
.media i {
    background: #ed2b45;
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    text-align: center;
    padding: 12px 0 0 0;
    font-size: 16px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
  
}
.media-body h5 {
    font-size: 18px;
    color: #232323;
    font-weight: 800;
}
.media-body {
    color: #333;
    margin-bottom: 30px;
}
.news1 h6{
    margin-top: 15px;
    color: #666;
    line-height: 24px;
}
.about-box{
    background:#f7f7f7;
    padding: 50px 0;
}

.about-box h2{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    font-size: 35px;
    line-height: 50px;
    color: #333333;
  
}

.about-box p{
    color:#111;
}
.box {
    display: flex;
    flex-wrap: wrap;
}
.news3{
    background:#fff;
    padding: 50px 0;
}
.news3 h3{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    font-size: 28px;
    line-height: 24px;
    color: #333333;

}
.news3 p{
    width: 100%;
}
.news3 label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #565656;
    font-size: 17px;
    font-weight: 600;
}
.news3 .form-control {

    color: #495057;

    border: 1px solid #9e9e9e;
    border-radius: 0px;

}
.cus-album1 h3 a {
    font-size: 18px;
    color: #333;
}
.news1 .nav {
    width: 100%;
    padding: 20px;
    background: #ed2b45;
    
}
.news1 .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #32425b;
    background-color: #ffffff;
    font-weight: 600;
    border-radius: 0px;
}
.nav-pills .nav-link {
    border-radius: .25rem;
    color: #fff;
}
.edit-profile{
    -webkit-box-shadow: 0px 0px 19px 0px rgba(204,204,204,1);
-moz-box-shadow: 0px 0px 19px 0px rgba(204,204,204,1);
box-shadow: 0px 0px 19px 0px rgba(204,204,204,1);
background:#fff;
padding: 40px;
border-radius: 10px;
}
.edit-img {
    position: relative;
    margin-bottom: 40px;
}
.edit-img img{
    width: 150px;
    height: 150px;
    border-radius: 100px;
    border:1px solid #ed2b45;
}
.image-overlay{
    position: absolute;
    top: 0;
    left: 0;
    top: 0%;
    left: 40.1%;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, .6);
    border:1px solid #ed2b45;
    opacity: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.image-overlay i{position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    background-position: -110px -39px;
    color:#fff;
}
.edit-img:hover .image-overlay {
    opacity: 1;
}
.edit-profile label {
    display: inline-block;
    margin-bottom: .5rem;
    font-size: 16px;
    color: #2f2f2f;
    font-weight: 600;
}

.edit-profile .form-control {
    height: calc(2.7rem + 2px);
    font-size: 14px;
   
    border: 1px solid #989898;
    border-radius: 2px;

}
.edit-profile .btn-primary {
    padding: 8px 10px;
    width: 130px;
}

.edit-profile p{
    width: 100%;
}

.edit-profile h6{
    font-weight: 700;
    color:#222;
    font-size:20px;
}
.edit-profile h4{
    font-weight: 700;
    color:#222;
    font-size:28px;
    margin-bottom: 40px;
}
.popup-form{}

.popup-form label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #000;
    font-size: 15px;
    font-weight: 600;
}
.popup-form .form-group {
    margin-bottom: 9px;
}
.popup-form p{
    font-size: 18px;
    color: #666;
    font-style: italic;
    line-height: 29px;
}

.popup-form .form-control{
    border-radius: 0px;
}

.popup-form .form-check-inline .form-check-input {
    position: static;
    margin-top: 0;
    margin-right: .3125rem;
    margin-left: 0;
    margin-top: -6px;
    width: 20px;
    height: 18px;
}
.tab .btn-primary{
    background:#000;
    border-color:#000;
border-radius: 0px;
}
.tab .btn-danger{
    border-radius: 0px;
}
.slider-inner .carousel-item img {
    height: 50vh;
    object-fit: cover;
}

.cus-price-box h3{
    border-bottom: 1px solid #666;
    padding: 14px 0;
    margin-bottom: 0px;
    color: #d5d2d2;

}
.wp-profile-box{
    position: sticky;
    top: 50px;
}
.wp-profile-box .carousel-item img {
    height: auto;
}

.wp-profile-text h2{
    color: #fff;
    font-size: 45px;
}
.wp-profile-text p{
    color: #fff;
    margin-bottom: 15px;
}
.wp-profile-text h4{
    color: #fff;
    font-size: 30px;
}
.profile-page{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.profile-page .cus-price-box {
    display: flex;
    width: 49%;
    flex-direction: column;
    justify-content: space-between;
    border: 3px solid #f21960;
    margin-bottom: 30px;
}

.profile-page .cus-price-box p{
    color: #d5d2d2;
    font-weight: 800;
    margin-bottom: 0px;
}
.profile-page .cus-price-box p span{
    font-weight: 400;
    margin-left: 10px;
}
.wp-profile-box .carousel-indicators li {
    background-color: #f21960;
    opacity: .5;
    transition: opacity .6s ease;
    height: 20px;
    width: 20px;
    border-radius: 70px;
    border: 30px;
}




/* media screen and (max-width: 1170px)
---------------------------------------------------------------------- */
@media screen and (max-width:1170px) {
.container {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0px 15px;
}

}

/* media screen and (max-width: 728px)
---------------------------------------------------------------------- */
@media screen and (max-width:728px) {
    .header_right {
        display: none;
    }
    .header_left {
        width: 100%;
        float: none;
        text-align: center;
        padding: 0px;
    }
    .vg-nav-hamburger span {
background: #fff;
    }
    .slider .carousel-caption h2 {
        color: #fff;
        font-size: 37px;
        line-height: 42px;
        letter-spacing: 0px;
    }
    .slider .carousel-caption h5 {
        font-size: 18px;
        line-height: 42px;
    }
    .menu_bar_right {
        margin: 20px 0 0 0;
    }

    .about-text h2 {
        color: #fff;
        font-size: 25px;
        line-height: 34px;
    }
    .about {
        padding: 30px 0 150px;
    }

    .slider .carousel-item img {
        height: 67vh;
        object-fit: cover;
    }
    .abt_right_img_wrapper {
        position: relative;
        top: 120px;
    }

    .profile {
        padding: 50px 0;
    }

    .profile h2 {
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .box17 img {
        height: 240px;
    }
    .box17 .title {
        font-size: 26px;
    }
    .box17 .box-content {
        padding: 5px 10px;
    }
    .box17:hover .icon li:last-child a {
        right: 115px;
    }
    .box17:hover .icon li a {
        top: 18%;
    }
    .about-section h2 {
        font-size: 27px;
        line-height: 35px;
    }
    .about-section {
        padding: 40px 0;
    }
    .about-section h3 {
        font-size: 25px;
        line-height: 35px;
    }
    .cta h2 {
        font-size: 25px;
        text-align: center;
    }
    .cta .text-right {
        text-align: center!important;
    }
    .gallery h2 {
        font-size: 34px;
        line-height: 35px;
    }
    .mb-5, .my-5 {
        margin-bottom: 1rem!important;
    }
    .filter .accordion .card .card-header h2 a {
        font-size: 13px;
        padding: 6px 0 1px 4px;
    }

    .news-content p span {
        margin: 10px 3px 0px 0;
    }
    .news-content p a {
        margin: 10px 5px 0px 0;
    }
    .contact-box {
        width: 100%;
        margin: 10px auto 0;
    }

    .cus-price-box {

        margin-bottom: 20px;
    }
    .price-text {
        padding: 18px 0px;
        font-size: 34px;
    }
    .location-below ul li {

        width: 46%;

    }
    .slider-inner .carousel-item img {
        height: 56vh;
        object-fit: cover;
    }
    .wp-profile-text h2 {
        color: #fff;
        font-size: 35px;
        margin: 20px 0 5px;
    }
    .profile-page .cus-price-box {
        width: 100%;
        margin-bottom: 24px;
    }
.wp-profile{
    padding: 50px 0;
}



}

/* media screen and (max-width: 640px)
---------------------------------------------------------------------- */
@media screen and (max-width:640px) {

}

/* media screen and (max-width: 550px)
---------------------------------------------------------------------- */
@media screen and (max-width:550px) {

}

/* media screen and (max-width: 480px)
---------------------------------------------------------------------- */
@media screen and (max-width:500px) {

}

/* media screen and (max-width: 414px)
---------------------------------------------------------------------- */
@media screen and (max-width:414px) {

}
